body{font-family:'Conv_PT_Sans-Caption-Web-Regular',Sans-Serif;
margin:10px;padding:0;}


a { color: rgb(0, 0, 210);
text-decoration: none;
font-family:sans-serif;
font-size:100%; }

a:hover{text-decoration:none;cursor: pointer;}

h1 {
   margin-bottom:0px;
   color:#000000;
   font-family:sans-serif;
   font-size:140%;
   font-weight:bold
  }

h2 {
   margin-bottom:0px;
   color:#000000;
   font-family:sans-serif;
   font-size:120%;
   font-weight:bold
  }

h3 {
   margin-bottom:0px;
   color:#000000;
   font-family:sans-serif;
   font-size:110%;
   font-weight:bold
  }

  
  
.tiny { color: rgb(0, 0, 0); font-family:sans-serif; font-size:8pt; }

.p1 { color: rgb(0, 0, 0); font-family:sans-serif; font-size:10pt; }
  
.nav_bar_list { text-indent: 10px; font-family:sans-serif; text-decoration:none; margin:5px;}
  
  
.block {
                   margin-bottom:0px;
                   padding-bottom:0px;
        	       font-family:sans-serif;
				   font-weight:bold;
				   font-size:100%;
                   margin-bottom:10px;                   
                      color:#606060;
				  }  
                  
.nav_bar_link a:link {
                      color:#0000d0;
                      background-color:#ffffff;
                      text-align:left;
                      padding:4px;
                      text-decoration:none;
                      font-family:sans-serif;
                      font-size:80%
                     }
			  
.nav_bar_link a:visited {
                         color:#0000d0;
                         background-color:#ffffff;
                         text-align:left;
                         padding:4px;
                         text-decoration:none;
                         font-family:sans-serif;
                         font-size:80%
                        }

.nav_bar_link a:active {
                        color:#ffffff;
                        background-color:#8080ff;
                        font-size:80%
                       }

.nav_bar_link a:hover {
                       color:#ffffff;
                       background-color:#8080ff;
                       font-size:80%
                      }
  

.resizing_link { font-family:sans-serif; font-size:13px; }

.resizing_link a:link { text-decoration:none; }
.resizing_link a:visited { text-decoration:none; }
 
